{
  "info": {
    "title": "Welcome to Jaguar Country",
    "releaseDate": "2024-03-16",
    "shortdescription": "When you step foot into Jaguar territory, you either leave alive or you don't at all - which will it be?",
    "releaseNumber": 4
  },
  "quests": [
    {
      "questTitle": "Welcome to Jaguar Country",
      "description": "When you step foot into Jaguar territory, you either leave alive or you don't at all - which will it be?",
      "data": [
        {
          "title": "Artoria 2T",
          "link": "https://www.youtube.com/watch?v=gpX3D4iQcVo",
          "date": "2024-03-16",
          "servant": "2",
          "turns": "2T",
          "runner": "Tinesh"
        },
        {
          "title": "Saber Alter 2T",
          "link": "https://www.youtube.com/watch?v=0fco4_aaahw",
          "date": "2024-03-18",
          "servant": "3",
          "turns": "2T",
          "runner": "Lyud"
        },
        {
          "title": "Barghest 2T",
          "link": "https://www.youtube.com/watch?v=lkgA_qV9IrA",
          "date": "2024-03-16",
          "servant": "310",
          "turns": "2T",
          "runner": "Kusanagi"
        },
        {
          "title": "Nero 2T",
          "link": "https://www.youtube.com/watch?v=Rn25x0ZonVs",
          "date": "2024-03-24",
          "servant": "5",
          "turns": "2T",
          "runner": "Lutrec"
        },
        {
          "title": "Romulus 2T (FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=pd-uY8F4iVM",
          "date": "2024-03-20",
          "servant": "280",
          "turns": "2T",
          "runner": "Sakazuki"
        },
        {
          "title": "Ereshkigal 2T",
          "link": "https://www.youtube.com/watch?v=_GbNnxxpS0M",
          "date": "2024-03-19",
          "servant": "196",
          "turns": "2T",
          "runner": "Anthony J"
        },
        {
          "title": "Melusine 2T",
          "link": "https://www.youtube.com/watch?v=zIo0O92S7Us",
          "date": "2024-03-16",
          "servant": "312_aoe",
          "turns": "2T",
          "runner": "Hentai Daddi"
        },
        {
          "title": "Melusine 2T",
          "link": "https://www.youtube.com/watch?v=9nDmoHc-eig",
          "date": "2024-03-17",
          "servant": "312_aoe",
          "turns": "2T",
          "runner": "Sesshou01"
        },
        {
          "title": "Melusine 2T",
          "link": "https://www.youtube.com/watch?v=yookE0tGeZA",
          "date": "2024-03-17",
          "servant": "312_aoe",
          "turns": "2T",
          "runner": "TokuHer0"
        },
        {
          "title": "Melt Lambda 2T",
          "link": "https://www.youtube.com/watch?v=5ykZzT3qTN4",
          "date": "2024-03-16",
          "servant": "266",
          "turns": "2T",
          "runner": "inv4der"
        },
        {
          "title": "Karna 2T",
          "link": "https://www.youtube.com/watch?v=o4gZZtTxszs",
          "date": "2024-03-24",
          "servant": "85",
          "turns": "2T",
          "runner": "Blocklv55"
        },
        {
          "title": "Janta 2T",
          "link": "https://www.youtube.com/watch?v=PtiKVcoMRNs",
          "date": "2024-03-20",
          "servant": "141",
          "turns": "2T",
          "runner": "Zectry"
        },
        {
          "title": "Arjuna Alter 2T",
          "link": "https://www.youtube.com/watch?v=3CSggM4lARY",
          "date": "2024-03-16",
          "servant": "247",
          "turns": "2T",
          "runner": "First_TLN"
        },
        {
          "title": "Arjuna Alter 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=JYM7ZnZNo2U",
          "date": "2024-03-16",
          "servant": "247",
          "turns": "2T",
          "runner": "Ray the II"
        },
        {
          "title": "Arjuna Alter 2T (FLO NDCE)",
          "link": "https://www.youtube.com/watch?v=Pyh4X2SQwGo",
          "date": "2024-03-16",
          "servant": "247",
          "turns": "2T",
          "runner": "Akise"
        },
        {
          "title": "Morgan 2T",
          "link": "https://www.youtube.com/watch?v=wD34eiRINXg&t=190s",
          "date": "2024-03-16",
          "servant": "309",
          "turns": "2T",
          "runner": "Liz Happy Club"
        },
        {
          "title": "Morgan 2T",
          "link": "https://www.youtube.com/watch?v=NlJmc2-6rs8",
          "date": "2024-03-21",
          "servant": "309",
          "turns": "2T",
          "runner": "Nyxi"
        },
        {
          "title": "Morgan 2T",
          "link": "https://www.youtube.com/watch?v=sNvNP5N-RUU",
          "date": "2024-03-17",
          "servant": "309",
          "turns": "2T",
          "runner": "Duplexubiquitary"
        },
        {
          "title": "Morgan 2T",
          "link": "https://www.youtube.com/watch?v=5bgJZs-ryCQ",
          "date": "2024-03-17",
          "servant": "309",
          "turns": "2T",
          "runner": "Gorgeous P."
        },
        {
          "title": "Morgan 2T (FLO)",
          "link": "https://www.youtube.com/watch?v=SB8X13BhLJY",
          "date": "2024-03-17",
          "servant": "309",
          "turns": "2T",
          "runner": "Volcanicz"
        },
        {
          "title": "Morgan 2T (19 Cost)",
          "link": "https://www.youtube.com/watch?v=tRGrSlgq2Pc",
          "date": "2024-03-17",
          "servant": "309",
          "turns": "2T",
          "runner": "Loki"
        },
        {
          "title": "Maou Nobu 2T",
          "link": "https://www.youtube.com/watch?v=V6wHrLHDQ50",
          "date": "2024-03-21",
          "servant": "250",
          "turns": "2T",
          "runner": "Sigrdrífa"
        },
        {
          "title": "Summer Kama 2T",
          "link": "https://www.youtube.com/watch?v=CfJha9gPuOM",
          "date": "2024-03-19",
          "servant": "321",
          "turns": "2T",
          "runner": "Kamager III"
        },
        {
          "title": "Koyanskaya of Darkness 2T (NDCE)",
          "link": "https://www.youtube.com/watch?v=XnLoGdfscT8",
          "date": "2024-03-20",
          "servant": "334",
          "turns": "2T",
          "runner": "Alastair Hale"
        },
        {
          "title": "Summer BB 2T",
          "link": "https://www.youtube.com/watch?v=bE75VZ8Mh9w",
          "date": "2024-03-19",
          "servant": "220",
          "turns": "2T",
          "runner": "Zoropp"
        },
        {
          "title": "Scathach 4T",
          "link": "https://www.youtube.com/watch?v=9JR-gz5RcpI",
          "date": "2024-03-17",
          "servant": "70",
          "turns": "4T",
          "runner": "Requiem"
        }
      ]
    }
  ]
}
